.banner-compensation {
  background: rgb(156 90 86);
  display: flex;
  padding: 5px;
  font-size: 13px;
  width: 392px;
  align-items: center;
  color: white;
  font-family: 'Open Sans','Arial',sans-serif;
  transition: 0.3s;
  border-radius: 0;
}
.banner-compensation__text {
  text-transform: uppercase;
  padding-left: 20px;
}
.banner-compensation:hover {
  background-color: #ad5a55;
}
.banner-compensation__price:after {
  content: "";
  height: 30px;
  width: 1px;
  background-color: white;
  display: block;
  position: absolute;
  right: -11px;
  top: 8px;
}
.banner-compensation__price {
  background-color: white;
  position: relative;
  padding: 3px 15px;
  color: #ad5a55;
}
.banner-compensation__price strong {
  font-weight: bold;
  font-size: 28px;
}
@media (max-width: 480px) {
  .banner-compensation__text {
    margin-left: 10px;
  }
  .banner-compensation__price:after {
    top: 4px
  }
  .banner-compensation {
    font-size: 12px;
  }
  .banner-compensation__price {
    padding: 5px;
    min-width: 75px;
  }
  .banner-compensation__text {
    padding-left: 12px;
  }
  .banner-compensation__price strong {
    font-size: 20px;
  }
}